Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611384 - Broken hyperlinks
Broken hyperlinks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-05 00:32 EDT by Michael Doyle
Modified: 2010-11-11 10:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:34:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Doyle 2010-07-05 00:32:10 EDT
Description of problem:
Broken hyperlinks

Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Installation_Guide-6-en-US-0-74

How reproducible:
Always

Steps to Reproduce:
1. In the Installation Guide, view sections listed below.
2. Click the hyperlinks.
3.
  
Actual results:
4. Where to Find Other Manuals
Red Hat Enterprise Linux manuals are available online at www.redhat.com/docs. 

404 Not Found


10.3.6. Are You Seeing Python Errors?
You can also find and download errata for anaconda through your subscription to the Red Hat Network. Log in to your RHN account at rhn.redhat.com, 

404 Not Found


Expected results:


Additional info:
Comment 2 Ruediger Landmann 2010-07-20 09:47:39 EDT
(In reply to comment #0)

> 4. Where to Find Other Manuals
> Red Hat Enterprise Linux manuals are available online at www.redhat.com/docs. 

Replaced with https://access.redhat.com/knowledge/docs/manuals/ in build 0-75

> 10.3.6. Are You Seeing Python Errors?
> You can also find and download errata for anaconda through your subscription to
> the Red Hat Network. Log in to your RHN account at rhn.redhat.com, 

Replaced with https://access.redhat.com/login in build 0-75
Comment 3 Michael Doyle 2010-07-22 20:25:08 EDT
Verified in Red_Hat_Enterprise_Linux-Installation_Guide-6-en-US-0-77.
Comment 4 releng-rhel@redhat.com 2010-11-11 10:34:24 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.